<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Docker Nginx</title>
  <style>
   body {
    margin-left: 60px;
   }
  </style>
</head>
<body>
  <h2>Nginx container</h2>
      <p><a href="test2.html">download internet</a><p>
      <p>Привет МИР!<p>

</body>
</html>
